Bug 1308262 - yapet: FTBFS in rawhide
Summary: yapet: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yapet
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Greg Bailey
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F24FTBFS
TreeView+ depends on / blocked
 
Reported: 2016-02-13 22:43 UTC by Fedora Release Engineering
Modified: 2016-04-19 20:31 UTC (History)
1 user (show)

Fixed In Version: yapet-1.0-7.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-19 20:31:24 UTC


Attachments (Terms of Use)
build.log (132.63 KB, text/plain)
2016-02-13 22:43 UTC, Fedora Release Engineering
no flags Details
root.log (82.33 KB, text/plain)
2016-02-13 22:43 UTC, Fedora Release Engineering
no flags Details
state.log (605 bytes, text/plain)
2016-02-13 22:43 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2016-02-13 22:43:50 UTC
Your package yapet failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12880334

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 22:43:52 UTC
Created attachment 1126854 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 22:43:53 UTC
Created attachment 1126855 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 22:43:54 UTC
Created attachment 1126856 [details]
state.log

Comment 4 Jan Kurik 2016-02-24 15:19:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Fedora Admin XMLRPC Client 2016-02-26 17:36:08 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Admin XMLRPC Client 2016-04-13 12:45:09 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Greg Bailey 2016-04-13 14:00:24 UTC
Upstream bug report:

https://bugs.guengel.ch/show_bug.cgi?id=112

Comment 8 Upstream Release Monitoring 2016-04-14 17:43:55 UTC
gbailey's yapet-1.0-7.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=754493

Comment 9 Fedora Update System 2016-04-14 18:09:22 UTC
yapet-1.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec312cf77a

Comment 10 Fedora Update System 2016-04-15 23:22:30 UTC
yapet-1.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec312cf77a

Comment 11 Fedora Update System 2016-04-19 20:31:22 UTC
yapet-1.0-7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.